HomeConfiguração do usuário finalPrinter Friendly Version

Configuração do usuário final

1. Antes da instalação

1.1. Plataformas de software compatíveis com produtos Palisade

Faça o download deste documento do Microsoft Word.

1.2. @RISK na nuvem (Amazon Workspaces)

Available in English: @RISK in the Cloud (Amazon Workspaces)
Disponible en español: @RISK en la Nube (Amazon Workspaces)

Aplica-se a:
@RISK 6.x
Evolver 6.x
NeuralTools 6.x
PrecisionTree 6.x
StatTools 6.x
TopRank 6.x 

Pergunta:
Queremos mover para um ambiente computacional baseado em nuvem. Temos uma versão compatível com nuvem do @RISK ou qualquer outro software Palisade?

Resposta:
Testamos @RISK em um ambiente comum de nuvem, o Amazon Workspace. Como em qualquer outro cenário de login remoto, uma licença tradicional independente (Standalone) não pode ser usada na nuvem. Uma licença de Rede Concorrente sim. Sabemos que não há nenhum impecilhol de uma licenã de rede concorrente comum não funcionar em uma configuração similar de máquinas virtuais.

Como de costume, salientamos que contate seu Gerente de Vendas Palisade para que você possa receber uma licença de testes para que voce possa estar seguro de que o produto funcione com total satisfação em um ambiente desejado.

Veja também: Plataformas de Software suportados pelo software Palisade

Data da última modificação: 2015-04-21

1.3. @RISK no Microsoft Surface

Available in English: @RISK on the Microsoft Surface
Disponible en español: @RISK en Microsoft Surface

Aplica-se a:
@RISK 6.x
Evolver 6.x
NeuralTools 6.x
PrecisionTree 6.x
StatTools 6.x
TopRank 6.x

Pergunta:
Os novos tablets Microsoft Surface suportam o @RISK e outros softwares Palisade?

Resposta:
O Surface Pro roda o Windows 8 e do Office, e o software Palisade é totalmente compatível com o Windows 8. Desta maneira, os softwares da Palisade são totalmente compatíveis com o Surface Pro, assim como ele é compatível com qualquer laptop Windows.

O Surface original, que executa o Windows RT, não é compatível com o nosso software.

Como sempre, nós encorajamos você a testar o software com uma versão de testes, para verificar se o produto funciona satisfatoriamente com os seus modelos de planilhas no seu ambiente segmentado. Se você tem atualmente o nosso software em seu desktop e deseja adicioná-lo ao Surface, por favor, entre em contato com seu gerente de vendas Palisade a respeito de uma licença auxiliar.

Veja também:
Plataformas de software compatíveis com produtos Palisade 

Data da última modificação: 2015-04-21

1.4. @RISK no Apple MAC

Available in English: @RISK on the Apple Mac
Disponible en español: @RISK en Apple Mac

Aplica-se a:
@RISK 6.x
Evolver 6.x
NeuralTools 6.x
PrecisionTree 6.x
StatTools 6.x
TopRank 6.x

Pergunta:
Posso instalar o @RISK e outros softwares Palisade em um Mac?

 Resposta:
Sim, mas no Windows. Microsoft Office para Mac não é suportado.

Software Palisade é suportado nesses ambientes Windows hospedados no Mac:

  • Windows XP através do Windows 8.1 em execução usando BootCamp.
  • Windows XP através de emulação do Windows 8.1 usando o Parallels, VirtualBox ou VMWare. Para usuários do Parallels, é necessário abrir o Microsoft Excel para Windows no Parallels antes de abrir o @RISK ou qualquer outro programa do DecisionTools. Para evitar a necessidade de abrir o Excel primeiro, use a técnica de edição do Registro descrito em: Qual versão do Excel é aberto pelo software Palisade?

Se você tem um Mac, você pode rever o artigo do Apple Store: Conceitos básicos do Mac - Windows em um Mac (acessado em 13/06/2014).

Data da última modificação: 2015-04-21

 

1.5. @RISK em um Cluster

Available in English: @RISK on a Cluster
Disponible en español: @RISK en Cluster

Aplica-se a:
@RISK 5, 6 e 7

Pergunta:
Posso arriscar compartilhar uma simulação entre vários computadores, usando HPC Services para Excel ou outra tecnologia?

Resposta:
RISK 5, 6 e 7 não suportam computadores em cluster ou outras formas de computação distribuída. Para as simulações mais longas, recomendamos a execução do @RISK Industrial em um computador com muita memória RAM e um número suficiente de CPUs rápidas. 

Veja também:
CPUs usadas pelo @RISK 

Data da última modificação: 2016-04-26

1.6. @RISK e virtualização de aplicação

Available in English: @RISK and Application Virtualization
Disponible en español: @RISK y Aplicación Virtualización

Aplica-se a: Todos os produtos

INFORMAÇÕES PRELIMINARES - sujeito a alterações

O software Palisade é compatível com App-V, ThinApp, XenApp e outras opções de software de virtualização?

Instalamos o XenApp em um servidor Citrix local e fizemos alguns testes informais com nosso software sob XenApp. Nós também fizemos um teste rápido dos @RISK sob App-V. Em ambos os casos os nossos testes foram exitosos: O software foi instalado sem problemas e igual para as funções que trabalhadas.

No entanto, o software Palisade não passou por testes de Garantia de Qualidade nesses ambientes, e, portanto, eles não são oficialmente suportados.

Não temos nenhuma experiência com ThinApp neste momento. Vamos continuar testando todas estas tecnologias para fazer uma certificação completa de compatibilidade.

Se você pretende implantar uma dessas plataformas, nós encorajamos você a realizar seus próprios testes e determinar que os recursos do software irão funcionar corretamente. A Palisade poderá dar-lhe uma licença de teste por tempo limitado, de modo que você possa fazer os testes.

A virtualização não é compatível com licenças independentes, e vai exigir uma licença de rede simultâneas.

Data da última modificação: 2015-04-21

1.7. Componentes da Microsoft requeridos para a instalação do Software Palisade 6.x

Available in English: Microsoft Components Required for Palisade 6.x Software Install
Disponible en español: Componentes de Microsoft necesarios para la instalación del Software de Palisade 6.x

Aplica-se a:
Todos os produtos das versões 6.x

Pergunta:
Há algum pré-requisito para instalar o software Palisade nas versões 6.x?

Resposta:
Há certos pré requisitos. Nosso instalador verifica pelos mesmos, e os instala caso os mesmos não estejam presentes. Assim, para uma instalação assistida, simplesmente execute o nosso instalador e deixe-o instalar o que ele próprio necessita. Porém, caso haja problemas, ou especialmente caso a instalação seja baseada em script, você poderá escolher em instalar componentes (1) até (5) antes de executar nosso instalador.

Você pode encontrar os instaladores do Microsoft Windows Installer e .NET no Centro de Download da Microsoft, porém baixe o Visual C++ desde nosso site, para que sub versões específicas sejam requisitadas.

(1) Microsoft Windows Installer 3.1 ou superior

Baixe e instale diretamente do site da Microsoft, caso nao esteja no computador desejado.

(2) Microsoft .NET 2.0

Windows 7 e Vista já possui .NET 2.0 instalado.

Windows XP não possui o .NET 2.0

Windows 8.0 (Windows 8 original) não acompanha o .NET 2.0. Nosso instalador 6.1 e superiores poderá instalar o .NET 2.0. Caso possua a versão 6.0, consulte Instalando o Software Palisade 5.7 ou 6.0 no Windows 8.

Windows 8.1 não acompanha o .NET 2.0. Nosso instalador 6.1 e superiores poderá instalar o .NET 2.0. Caso possua a versão 6.0, consulte Instalando o Software Palisade 6.0 ou 6.1 no Windows 8.1.

(3) Microsoft Visual C++ 2005 Redistribitable

Se trata do Microsoft Visual C++ 2005 Redistribitable 8.0.59193 e é requerido em todas as instalações.

  • Link: http://download6.palisade.com/D6/620/Prerequisites/vcredist_x86_2005.
  • Linha de comando opcional, com interface para usuário: vcredist_x86_2005.exe
  • Linha de comando opcional, sem interface para usuário: vcredist_x86_2005.exe /q:a /c:"VCREDI~1.EXE /q:a /c:""msiexec /i vcredist.msi /qn"" "
    Atenção! É necessário usar o nome do arquivo curto seguido do primeiro /c. É usualmente VCREDIST~1.EXE, porém pode variar de um computador para outro. Para saber o nome curto, digite dir /x vcredist_x86_2005.exe no Prompt de Comando.

(4) Microsoft Visual C++ 2010 Redistributable de 32 bits<

Se trata do Microsoft Visual C++ 2010 x86 Redistributable 10.0.40219 e é requerido em todas as instalações, mesmo se você possui o Windows ou Office de 64 bits.

(5) Microsoft Visual C++ 2010 Redistributable de 64 bits

Se trata do Microsoft Visual C++ 2010 x86 Redistributable 10.0.40219 e é requerido em todas as instalações do Windows de 64 bits, mesmo se você possui o Office de 32 bits. Não instale no Windows de 32 bits.

(6) Opcional: Microsoft Project

O Microsoft Project, caso presente, habilita a simulação de arquivos .MPP, tal como planilhas do Excel no @RISK edições Professional e Industrial. Confira Windows and Office Versions Supported by Palisade (Disponível em portugês) para as versões que são compatíveis com o Microsoft Project.

O @RISK percebe se há o Project instalado no momento de execução, verificando a associação dos arquivos .MPP no Windows. Então você pode instalar o Project antes ou depois da instalação do @RISK ou do DecisionTools Suite. Ou não há necessidade de instalar o Project, se a simulação não é requerida/desejada.

(7) Opcional: Microsoft SQL

Caso o Microsoft SQL esteja presente, ative o recurso de Biblioteca do @RISK nas edições Professional e Industrial. Consulte SQL — Preciso instala-lo? para as versões compatíveis do Microsoft Project.

O @RISK percebe se há o SQL instalado no momento de execução. Você pode instalar o SQL antes ou depois do @RISK, ou não instalar, dependendo se seus ususários desejam o recurso de Biblioteca do @RISK e se as bases de dados estarão localmente ou em um computador remoto. Confira em Versões e instalações do SQL.

Data da última modificação: 2014-01-17

1.8. Componentes da Microsoft requeridos para a instalação do Software Palisade 5.x

Available in English: Microsoft Components Required for Palisade 5.x Software Install
Disponible en español: Componentes de Microsoft necesarios para la instalación del Software de Palisade 5.x

Aplica-se a:
Todos os produtos, versões 5.x
(Caso possua a versão 6.x, consulte Componentes da Microsoft requeridos para a instalação do Software Palisade 6.x)

Pergunta:
Há algum pré-requisito para a instalação do software Palisade nas versões 5.x?

Resposta:
Há certos pré requisitos. Nosso instalador verifica pelos mesmos, e os instala caso os mesmos não estejam presentes.Assim, para uma instalação assistida, simplesmente execute o nosso instalador e deixe-o instalar o que ele próprio necessita. Porém, caso haja problemas, ou especialmente caso a instalação seja baseada em script, você poderá escolher instalar os componentes antes de executar nosso instalador.

Você pode encontrar os instaladores do Microsoft Windows Installer e .NET no Centro de Download da Microsoft., porém baixe o Visual C++ desde nosso site, para que sub versões específicas sejam requisitadas.

(1) Microsoft Windows Installer 3.1 ou superior

(2) Microsoft .NET 2.0, 1.1 ou ambos

  • Todos os produtos 5.7 e superiores requerem .NET 2.0 somente.
  • The DecisionTools Suite 5.5.1 e anteriores requerem tanto .NET 1.1, quanto o 2.0.
  • @RISK, Evolver, PrecisionTree e StatTools 5.5.1 e anteriores requerem .NET 2.0 somente.
  • NeuralTools 5.5.1 e anteriores requerem somente .NET 1.1

(.NET 2.0 já se encontra instalado no Windows 7 e pode estar instalado em versões anteriores do Windows. Para Windows 8, com software Palisade 5.7, veja Instalando o Software Palisade 5.7 you 6.0 no Windows 8.)

(3) Microsoft Visual C++ 2005 Redistributable

(4) SQL é opcional com @RISK e DecisionTools Suite (todas as versões 5.x). Não é usado com o Evolver, NeuralTools, PrecisionTree, StatTools, ou TopRank. Caso instale @RISK ou o DecisionTools Suite , você pode ou não querer instalar o SQL, dependendo de quantos usuários irão usar o @RISK. Veja SQL — Preciso instala-lo? para maiores informações.

Data da última modificação: 2014-01-17

1.9. Instalando o Software Palisade 6.0 ou 6.1 no Windows 8.1

Available in English: Installing Palisade Software 6.0 or 6.1 in Windows 8.1
Disponible en español: Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1

Applies to:
The DecisionTools Suite versões 6.0 e 6.1 sob Windows 8.1 
@RISK versões 6.0 e 6.1 sob Windows 8.1 
Evolver versões 6.0 e 6.1 sob Windows 8.1 
NeuralTools versões 6.0 e 6.1 sob Windows 8.1 
(PrecisionTree e StatTools não são afetados.)

Caso você tenha um Plano de Manutenção que permite atualização para 6.1, siga as instruções em Atualizando o software Palisade e o instalador irá funcionar com o Windows 8.1.

O resto desse artigo aplica-se aos usuários das versões 6.0 ou 6.1 que não estejam dentro das condições de atualização do software.

O software da Palisade nas versões 6.0 e 6.1 requerem o Microsoft .NET 2.0. Em versões anteriores ao Windows 8, esse componente ainda estava disponível no Windows ou nossos instaladores instalavam automaticamente. Como a arquitetura do Windows 8 é diferente, o .NET 2.0 faz parte agora do Microsoft .NET Framework 3.5, que não faz parte mais de nosso instalador.

Antes de instalar quaisquer dos produtos mencionados acima sob o Windows 8.1, verifique se Microsoft .NET Framework 3.5 está instalado, como segue instruções abaixo:

  1. Abra o Painel de Controle. (Mova o mouse ao canto direito inferior da Área de Trabalho do Windows e selecione Configurações > Painel de Controle.).
  2. Clique na categoria Programas, ou no ícone Programas e Recursos.
  3. Clique em Ativar ou desativar recursos do Windows.
  4. Na lista, procure por .NET Framework 3.5 e verifique se o mesmo está instalado. Uma marca ou um quadrado preto indica que o mesmo está instalado.

Caso o .NET Framework esteja instalado, você pode fechar o Painel de Controle e executar o instalador da Palisade. Caso o .NET Framework não esteja instalado, use um dos métodos abaixo:

Instalando .NET Framework 3.5 no Painel de Controle:

  1. Na lista de recursos do Windows, clique na caixa próxima ao .NET Framework 3.5.
  2. Confirme se você deseja fazer download através do Windows Update, no qual o Windows por si próprio baixa e instala os arquivos necessários.
  3. Caso a instalação conclua, você poderá então instalar o software da Palisade.

Em alguns computadores esse procedimento pode não concluir. Por exemplo, caso não possua conexão com internet, o Windows Update não irá funcionar. Inclusive, certas configurações do Windows redirecionam o Windows Update para um local diferente e previne de funcionar bem. (Caso receba alguma mensagem que não possua conexão com Internet, de fato é a razão na qual o Windows Update não funcione.) Qualquer que seja a razão, você poderá usar o instalado da Palisade.

Instalando .NET Framework 3.5 com instalador da Palisade:

(Funciona com Windows 8, 8.1 32 ou 64 bits.)

  1. Baixe do link http://download6.palisade.com/dotNET/35 para um computador. Quando seu navegador perguntar, não escolha Executar, ou Abrir. Escolha Salvar.
  2. Copie o arquivo para o computador onde você pretende instalar o software Palisade. Cique com o botão direito do mouse no arquivo e selecione Executar como Administrador, e siga as instruções na tela.
  3. Após a conclusão da instalação do .NET Framework 3.5, prossiga com a instalação do software da Palisade.

Data da última modificação: 2014-01-27

1.10. Instalando o Software Palisade 5.7 ou 6.0 no Windows 8

Available in English: Installing Palisade Software 5.7 or 6.0 in Windows 8
Disponible en español: Instalación de Palisade Software 5.7 o 6.0 en Windows 8

Aplica-se a:
    The DecisionTools Suite versões 5.7 e 6.0 sob Windows 8
    @RISK versões 5.7 e 6.0 sob Windows 8
    Evolver versões 5.7 e 6.0 sob Windows 8
    NeuralTools versões 5.7 e 6.0 sob Windows 8
(PrecisionTree e StatTools não serão afetados.)

Caso você tenha um Plano de Manutenção que permite atualização para 6.2, siga as instruções em Atualizando o Software Palisade e o instalador irá funcionar com o Windows 8.

O resto desse artigo aplica-se aos usuários das versões 5.7 ou 6.0 que não estejam dentro das condições de atualização do software.

O software da Palisade nas versões 5.7 e 6.0 requerem o Microsoft .NET 2.0. Em versões anteriores ao Windows 8, esse componente ainda estava disponível no Windows ou nossos instaladores instalavam automaticamente. Como a arquitetura do Windows 8 é diferente, o .NET 2.0 faz parte agora do Microsoft .NET Framework 3.5, que não faz parte mais de nosso instalador.

Antes de instalar quaisquer dos produtos mencionados acima sob o Windows 8, verifique se Microsoft .NET Framework 3.5 está instalado, como segue instruções abaixo:

  1. Abra o Painel de Controle. (Mova o mouse ao canto direito inferior da Área de Trabalho do Windows e selecione Configurações > Painel de Controle.)
  2. Clique na categoria Programas, ou no ícone Programas e Recursos.
  3. Clique em Ativar ou desativar funcionalidades do Windows.
  4. Na lista, procure por .NET Framework 3.5 e verifique se o mesmo está instalado. Uma marca ou um quadrado preto indica que o mesmo está instalado.

Caso o .NET Framework 3.5 esteja instalado, você pode fechar o Painel de Controle e executar o instalador da Palisade. Caso o .NET Framework 3.5 não esteja instalado, use um dos métodos abaixo:

Instalando .NET Framework 3.5 no Painel de Controle:

  1. Na lista de recursos do Windows, clique na caixa próxima ao .NET Framework 3.5.
  2. Confirme se você deseja fazer download através do Windows Update, no qual o Windows por si próprio baixa e instala os arquivos necessários.
  3. Caso a instalação conclua, você poderá então instalar o software da Palisade.

Em alguns computadores esse procedimento pode não concluir. Por exemplo, caso não possua conexão com internet, o Windows Update não irá funcionar. Inclusive, certas configurações do Windows redirecionam o Windows  Update para um local diferente e previne de funcionar bem. (Caso receba alguma mensagem que não possua conexão com Internet, de fato é a razão na qual o Windows Update não funcione.) Qualquer que seja a razão, você poderá usar o instalado da Palisade.

Instalando .NET Framework 3.5 com instalador da Palisade:

(Funciona com Windows 8, 8.1 32 ou 64 bits.)

  1. Baixe do link http://download6.palisade.com/dotNET/35 para um computador. Quando seu navegador perguntar, não escolha Executar, ou Abrir. Escolha Salvar.
  2. Copie o arquivo para o computador onde você pretende instalar o software Palisade. Cique com o botão direito do mouse no arquivo e selecione Executar como Administrador, e siga as instruções na tela.
  3. Após a conclusão da instalação do .NET Framework 3.5, prossiga com a instalação do software da Palisade.

Data da última modificação: 2014-01-17

1.11. Permissões necessárias para instalar e executar o Software

Available in English: Permissions Needed to Install and Run the Software
Disponible en español: Permisos Necesarios para Instalar y Ejecutar el Software

Aplica-se a:
Todos os produtos, todas as versões

Pergunta:
@RISK e outros produtos Palisade devem ser executados em um perfil de usuário padrão, correto? Algumas empresas limitam todos os funcionários ao perfil básico do usuário e não permitem o acesso como "usuário avançado" para o dia-a-dia. Essas empresas querem que o software Palisade trabalhem no perfil de usuário simples, ao invés de mudar a política da empresa.

Resposta:
Precisamos distinguir entre a instalação do software e execução do software.

Para executar o software, quase qualquer conta é suficiente. Você precisará apenas das permissões comuns limitadas, tal como ser capaz de criar arquivos na pasta TEMP do sistema, para ver a pasta onde o software da Palisade foi instalado e para ler e gravar HKEY_CURRENT_USER no registro do sistema. Um "usuário regular" do Windows 7 não deverá ter dificuldades.

Para instalar o software, você precisará ter direitos completos de administrador. Alguns exemplos incluem a capacidade de adicionar e alterar as chaves de registro do sistema, incluindo HKEY_LOCAL_MACHINE, e a capacidade de gravar arquivos na pasta de sistema do Windows. (Isso não é uma lista completa.)

Muitas empresas fazem seus usuários usuários administrativos, mas com alguns privilégios particulares removidos. Se essa é a sua situação, por favor, peça a uma pessoa de TI para fazer a instalação para você. Lembre-se, você precisará de direitos completos de administrador.

Depois de instalar o software, você precisará ativar o software (aplica-se às versões standalone e estações de trabalho Enterprise). Esta é uma medida de segurança, semelhante ao que o Windows XP faz, e ela impede que uma cópia seja instalada e executada em vários computadores. Recomendamos que a ativação seja feita na mesma conta completa de administrador que o software foi instalado; em seguida, será autorizado para todas as contas do Windows naquele computador.

Data da última modificação: 2015-04-21

2. Configurando o Excel

2.1. Suplementos da Palisade na lista do Excel

Available in English: Palisade Add-Ins in Excel's List
Disponible en español: Add-Ins de Palisade en la Lista de Excel

Aplica-se a:
Todo software Palisade, versões 5.x e 6.x 

Pergunta:
Tenho instalado um ou mais dos softwares @RISK, Evolver, NeuralTools, PrecisionTree, StatTools, e TopRank. Eu noto que seus add-ins estão listados na lista add-ins do Excel, mas as caixas não estão assinaladas (marcadas). Algo está errado?

Resposta:
Nada está errado. É normal que estas caixas estejam vazias na lista de suplementos do Excel, mesmo nossos add-ins estando em funcionamento.

Você deve assinalar (marcar) estas caixas apenas se você deseja que o nosso software seja aberto automaticamente toda vez que você abrir o Excel. Consulte Abrindo Software da Palisade junto com Excel para mais informações e um aviso relativo ao @RISK 6.0.

Data da última modificação: 2015-04-21

2.2. Abrindo Software da Palisade junto com Excel

Available in English: Opening Palisade Software Automatically Whenever Excel Opens
Disponible en español: Apertura Del Software Palisade Automáticamente Cada vez que Inicia Excel

Aplica-se a: 
@RISK 5.x e 6.x 
Evolver 5.x e 6.x 
NeuralTools 5.x e 6.x 
PrecisionTree 5.x e 6.x 
RISKOptimizer 5.x 
StatTools 5.x e 6.x 
TopRank 5.x e 6.x

Não há problemas em adicionar nosso Suplemento manualmente. Normalmente se abre o software através de seus atalhos na Área de Trabalho, ou pelo menu Iniciar do Windows, independente se o Excel já esteja sendo executado, ou ainda não. Caso o Excel não esteja aberto, nossos softwares iram abri-lo automaticamente.

Alguns usuários preferem abrir os arquivos .XLS, .XLSX, .XLSM, etc. diretamente onde o Excel é carregado automaticamente. Nesse caso, é necessário abrir o StatTools, @RISK, ou outro de nossos softwares em separado. Caso você deseje que nosso software seja aberto automaticamente junto com o Excel, por favor siga as instruções abaixo de acordo com a versão de seu software:

Atenção: Se você planeja abrir várias instâncias do Excel, não o configure conforme abaixo. O software da Palisade não foi projetado para ter múltiplas instâncias da mesma aplicação em execução. Você pode ter instâncias distintas de cada software Palisade rodando em uma mesma instância do Excel.

Se você tem a versão 5.5.1 até 5.7.1, ou 6.1.1 ou mais recente...

Atenção: Nossas versões 5.x e 6.x podem coexistir no mesmo computador, mas não podem ser usado ao mesmo tempo. Se você tem uma versão 5.x iniciando automaticamente, não inicie a versão 6.x até que você remova essa funcionalidade da versão 5.x.

  1. Abra o aplicativo Palisade que você quer que se inicialize com o Excel.

  2. No Excel 2010 ou 2013, clique em Arquivo > Opções > Suplementos. Então, na parte inferior da janela, clique em Gerenciar Suplementos do Excel e clique no botão Ir. No Excel 2007, clique no botão redondo do Office > Opções do Excel > Suplementos. Então, na parte inferior da janela, clique em Gerenciar Suplementos do Excel e clique no botão Ir. No Excel 2003 ou abaixo, clique em Ferramentas > Suplementos.

  3. Você verá os aplicativos Palisade listados. Coloque uma marca naqueles que você deseja que sejam abertos automaticamente.

Esse procedimento aplica-se quando você abre os arquivos diretamente e o software Palisade desejado irá abrir automaticamente. Se aplica também para a abertura do Excel através de seu atalho.

Caso possua versão 6.0 ou mais recente:

O procedimento abaixo funciona para os aplicativos Palisade Evolver 6.0, NeuralTools 6.0, PrecisionTree 6.0, StatTools 6.0, e TopRank 6.0. Não é recomendado para @RISK 6.0 e acima. Estes possuem um problema desconhecido. Se o @RISK you RISKOptimizer é marcado igual o procedimento descrito acima, o mesmo poderá travar no final de uma simulação em múltiplos CPUs. @RISK 6.1 e acima não possuem mais esse problema.

Se você possui versões 5.0 ou 5.5.0

  1. Abra Excel (não o @RISK)

  2. No Excel 2010 ou 2013, clique em Arquivo > Opções > Suplementos. Então, na parte inferior da janela, clique em Gerenciar Suplementos do Excel e clique no botão Ir. No Excel 2007, clique no botão redondo do Office > Opções do Excel > Suplementos. Então, na parte inferior da janela, clique em Gerenciar Suplementos do Excel e clique no botão Ir. No Excel 2003 ou abaixo, clique em Ferramentas > Suplementos.

  3. Na janela de Suplementos, clique em Localizar.

  4. Na janela aberta, navegue para a pasta onde se localiza a instalação do @RISK. Por padrão é C:\Program Files (x86)\Palisade, mas pode ter sido instalado em outra localização.

  5. Selecione a subpasta e dê um clique-duplo no Suplemento indicado na tabela:
    Para abrir o software automaticamente com ExcelSelecione esta pastaClique 2x nesse arquivo*E adicione esse complemento que irá aparecer
    Evolver 5.0 ou 5.5 Evolver5 Evolver.xla Evolver for Excel 5.0 u Evolver 5.5
    NeuralTools 5.0 ou 5.5 NeuralTools5 NeuralTools.xla NeuralTools Add-In for Microsoft Excel ou NeuralTools 5.5
    PrecisionTree 5.0 ou 5.5 PrecisionTree5 PTree.xla PrecisionTree 2.0 ou 5.5
    @RISK 5.0 ou 5.5 RISK5 Risk.xla @RISK for Excel 5.0 ou 5.5
    RISKOptimizer 5.0 ou 5.5 RISKOptimizer5 RISKOpt.xla Evolver for Excel 5.0 ou RISKOptimizer 5.5
    StatTools 5.0 ou 5.5 StatTools5 StatTools.xla StatTools for Microsoft Excel ou StatTools 5.5
    TopRank 5.0 ou 5.5 TopRank5 TopRank.xla Toprank ou TopRank 5.5
    *Se você não ver a extensão .XLA, escolha o arquivo com o nome acima, clique com o botão direito no mesmo e selecionando Propriedades. Veja que o tipo do arquivo seja Suplemento do Microsoft Excel. Feche a janela de Propriedades e dê um clique duplo no arquivo.
  6. Aparecerá de volta a janela de Suplementos com uma nova entrada, de acordo com o selecionado na tabela.

  7. Caso deseje, você pode adicionar outros suplementos para fazer com que várias ferramentas estejam abertas com o Excel. (RISKOptimizer inclui o Evolver, então você não conseguirá abrir ambos automaticamente com o Excel. Então adicione somente as ferramentas que você realmente irá usar a cada abertura do Excel. Caso contrário a abertura do Excel será lento e diferente do esperado.

  8. Clique em OK e feche o Excel.

De agora em diante, ao abrir o Excel, a ferramenta Palisade desejada irá abrir automaticamente com o mesmo. Isso se aplica ao abrir diretamente uma planilha do Excel, ou através do atalho do orograma.

Data da última modificação: 2014-04-24

·         Selecione a subpasta e dê um clique-duplo no Suplemento indicado na tabela:

3. Configurando o Windows

3.1. Políticas de Grupo e Configurações de Ferramentas de Personalização do Office: Referência Técnica

Available in English: Group Policy and Office Customization Tool Settings: Technical Reference
Disponible en español: Política y Herramientas de Personalización de Office: Referencia técnica

Pergunta:
Quais configurações no Editor de Políticas de Grupo ou da Ferramenta de Personalzação do Office são importantes para o bom funcionamento do @RISK e dos outros add-ins da Palisade para o Excel? 

Resposta:
Nosso software é projetado para trabalhar com as configurações padrão, mas algumas organizações alteram as mesmas. O arquivo anexo é uma lista das configurações que podem interferir na operação do software da Palisade.

O Suporte Técnico da Palisade possui uma ferramenta chamada PalDiagnostics que é capaz de diagnosticar as configurações de política problemáticas, assim como outros problemas. Um representante de suporte técnico da Palisade está habilitado a interpretar os resultados gerados pelo PalDiagnostics e sugerir correções apropriadas.

Este arquivo do Excel (inglês somente) contém todos as configurações com seus devidos comentários.

Veja também:

Data da última modificação: 2015-04-30

4. Componentes opcionais

4.1. SQL – Preciso instala-lo?

Available in English: SQL — Do I Need to Install It?
Disponible en español: SQL – Es necesario instalarlo?

Aplica-se a:
@RISK for Excel, versões 5.x e 6.x

Pergunta:
Ao final de minha instalação do @RISK e do The DecisionTools Suite, vejo o botão Finalizar, porém também vejo uma opção de instalar o SQL. O instalo ou não?

Resposta:
O SQL é opcional. Você precisa do mesmo caso queira usar o recurso da Biblioteca do @RISK, em suas edições Professional ou Industrial. Somente o recurso da Biblioteca do @RISK depende do SQL, nenhum outro recurso do @RISK ou do The DecisionTools Suite dependem do SQL. (Começando com @RISK 6.2, você consegue acessar o recurso da Biblioteca do @RISK em outros computadores sem possuir SQL instalado em seu computador.)

A Biblioteca do @RISK permite que você armazene distribuições de probabilidades personalizadas, e resultados de simulações. Você conseguirá reusar componentes de seus modelos e compartilha-los com outros usuários. (Resultados de simulações do @RISK podem ser armazenados em uma planilha do Excel ou em um arquivo .RSK5, a Biblioteca do @RISK pode tornar mais fácil de gerencia-los.) Confira "Library" nos Guided Tour of @RISK. A biblioteca é similar em outras versões do @RISK.

Caso não queira instalar o SQL, ao instalar @RISK ou a Suite, e então depois você decida usar o a Biblioteca do @RISK, você pode instalar o SQL a qualquer momento. Não é necessário reinstalar o @RISK ou a Suite, pois na próxima vez que você inicializar o @RISK, a aplicação irá perceber que o SQL estará no momento disponível.

Veja também: Versões e instalações do SQL

Data da última modificação: 2014-01-09

4.2. Versões e instalações do SQL

Available in English: Available in English: SQL Versions and Installation
Disponible en español: Versiones de SQL e instalación

Aplica-se a:
@RISK 5.x, 6.x, 7.x

Pergunta:
Qual versão do SQL eu devo instalar para funcionar com o @RISK? É necessário uma instalação local, ou posso conectar a um servidor remoto?

Resposta:
Você poderá ou não necessitar de instalar o SQL. O recurso da Biblioteca do @RISK é a única dependência do @RISK no SQL. Confira em SQL - Preciso instala-lo? Para usar o recurso da Biblioteca do @RISK, escolha a seção correta abaixo, pois muitas mudanças foram feiras para a versão do @RISK 6.2

SQL com @RISK 6.2 e superiores:

A Biblioteca do @RISK pode estar em seu computador local, em computadores remotos ou os dois juntos. Caso você queira criar e usar bibliotecas no seu computador local, ou caso queira criar e usar bibliotecas em um servidor, ou outro computador você precisa ter um software compatível para o SQL Server instalado nos mesmos. Caso não queira gravar bibliotecas do SQL no seu computador local, não há necessidade de instalar localmente o SQL. Em outras palavras, o programa no servidor SQL necessita estar em um computador que hospeda uma base de dados SQL, mas não necessariamente em um computador que cria, atualiza ou leia essa base de dados.

Quaisquer softwares Microsoft SQL Server 2005 ou superior, incluindo o Server Express gratuito, funcionará com o @RISK 6.2. No Windows de 32 bits, instale o SQL de 32 bits. No Windows de 64 bits, já foi visto funcionar o SQL tanto a versão de 32 bits, quanto à de 64 bits no @RISK sob Excel de 32 ou 64 bits. Ou seja, a questão de arquitetura de bits não faz referência com a arquitetura do Excel.

Como exemplo, confira no link a seguir a versão 2008 do Server Express com instruções detalhadas para instalação: http://www.palisade-br.com/support/SQLServer.asp. Veja que, entretanto não há a necessidade de a atualização de compatibilidade com versões anteriores que é mencionado no link. Desta forma,  não há limitação pela versão do SQL.

SQL com @RISK 6.1 e anteriores:

O recurso da Biblioteca do @RISK funciona por uma instalação local do SQL, mesmo que todas as bases de dados de sua Biblioteca do @RISK estejam em um computador remoto. Isso significa que uma versão compatível do SQL esteja listada em Programas e Recursos ou Adicionar ou Remover Programas no Painel de Controle do Windows, na mesma lista que @RISK ou o The DecisionTools Suite. Em contrapartida ao programa do SQL, a base de dados pode estar localmente, remotamente, ou os dois juntos.

Testamos @RISK 5.x e 6.x com Microsoft SQL Server 2005 Express e Microsoft SQL Server 2008 Express. Todos esses SQLs funcionam para essas versões do @RISK. Detalhes abaixo:

  • O Microsoft SQL Server 2008 Express acompanha as versões de 32 e 64 bits. E caso você possua versão 64 bits do Excel, você deve usar a versão de 64 bits. Veja nesse link: Como saber de quantos bits é o seu sistema operacional (32 ou 64).

    Para instalar o Microsoft SQL Server 2008 Express, use esse link: http://www.palisade-br.com/support/SQLServer.asp

    O SQL Server 2008 Express requer a Atualização De Compatibilidade Com Versões Anteriores, no qual é necessário instalar através do mesmo link.

  • Para instalar o Microsoft SQL Server 2005 Express, use esse link, mesmo possuindo as versões de 32 bits ou 64 bits do Windows: http://www.palisade.com/support/sql92847.asp

  • Não é necessário instalar a versão Express. Quaisquer versões completas do Microsoft SQL 2005 ou superior são suficientes, mesmo que não tenhamos testado todas as mesmas. Se você instalar o Server 2008 ou superiores, a Atualização De Compatibilidade Com Versões Anteriores será necessária.

Data da última modificação: 2015-06-11

4.3. Instalação em segundo plano do Software Não-Inglês 6.x. (somente em Inglês)

Atualmente disponível somente em inglês: Silent Install of Non-English 6.x Software

4.4. Instalação em segundo plano para Software 6.x em idiomas diferentes do Inglês

Available in English: Silent Install of Non-English 6.x Software
Disponible en español: Instalación Silenciosa de Software 6.x en otros idiomas

Aplica-se a: Todos os produtos, na modalidade standalone ou em rede, versões 6.1 e posteriores a 6.x

Estou fazendo uma instalação em segundo plano do software 6.x e gostaria que o aplicativo aparecesse automaticamente no nosso idioma local na primeira vez que seja executado, sem que seja necessário que o usuário final navegue no menu em Inglês para definir o idioma. Como posso fazer isso?

Você vai precisar obter o pacote de idioma apropriado, através da Palisade, e instalá-lo após a instalação do programa. Segue abaixo o procedimento.

(1) Entre em contato com o Suporte Técnico para solicitar o pacote de idiomas. Inclua estas informações no seu e-mail:

  • O número de série de seu software.
  • O idioma(s) que deseja.
  • O número de três dígitos correspondente à versão do software que deseja instalar.
  • Instalação MSI ou EXE? (Instalações MSI estão disponíveis para as versões 6.2.0 e posterioes do programa, mas os pacotes de idiomas estão disponíveis apenas como instalações EXE.)

Vamos lhe enviar um instalador do programa e instalador do pacote de idioma para a versão que você especificar. Se você não especificar a versão, vamos lhe enviar a mais recente para a qual você se qualifica.

(2) Execute a instalação do programa em segundo plano. Escolha as instruções apropriadas:

  • Silent Install of 6.x Network Client  (inclui todas as licenças do curso, mesmo na configuração da estação de trabalho)
  • Silent Install of 6.x Standalone Software

Você precisará de um parâmetro extra na linha de comando, além dos apresentados nos artigos mencionados acima. Especifique uma linguagem com um destes parâmetros:
        /L1031 Alemão
        /L1034 para Espanhol
        /L1036 para Francês
        /L1041 para Japonês
        /L1046 para Português
        /L1049 para Russo
        /L2052 para Chinês (simplificado)

(3) Execute a instalação em segundo plano do pacote de idiomas, utilizando os parâmetros /s /v/qn. Exemplo:

DTS6-Resource-FR-Setup.exe /s /v/qn

Há apenas um pacote para cada idioma. Se você está instalando vários produtos, por exemplo, @RISK e StatTools, execute todos os instaladores de programas e, em seguida, instale o pacote de idiomas.

Data da última modificação: 2015-04-21

 

5. Mais informações

5.1. Visão Geral das Licenças 6.x

Available in English: Overview of 6.x Licenses
Disponible en español: Resumen de las Licencias 6.x

Aplica-se a: Todos os produtos, versão 6.x
Para kits de desenvolvimento 4.x, consulte Tipos de desenvolvedor Kit de Licença.

Quais as opções de licenciamento que você oferece para o seu software?

Nós oferecemos tipos de licença para estudantes, corpo docente acadêmico e usuários comerciais, para estações de trabalho individuais ou para uma rede. A tabela abaixo mostra as licenças disponíveis. 

Cada licença é tanto uma licença ativável ou certificado. Estes termos significam:

  • Uma licença ativável, também conhecida como uma licença de armazenamento confiável, possui um ID de Ativação que é uma seqüência de letras e algarismos.Antes de usar o software, é necessário ativada-la em nosso servidor. Consulte Ativando Palisade 6.x Standalone Software, ou para licenças de rede, consulte o Guia para Administradores.
    A ativação pode ser automática ou manual. A ativação automática faz uma comunicação direta entre o servidor ou computador e o nosso servidor de licença. Se isso não funcionar por causa do seu firewall, a ativação manual está disponível: o software cria um arquivo de solicitação de XML assinados digitalmente, você envia por e-mail o arquivo pra nós ou para a Página Web. Em seguida você irá receber um arquivo de resposta da mesma maneira, e você deverá carrega-lo no software.
    Antes de limpar um disco rígido ou encerrar/descartar um computador ou servidor que tenha a licença ativada, você deve desativar a licença. Você também deve desativar a licença caso necessite transferi-la. A desativação também pode ser automática ou manual. Consulte Transferindo um Software Independente (Standalone) 6.x para um novo computador, Transferindo licenças de Rede Simultâneas 6.x para um novo servidor, ou Movendo licenças de Rede Enterprise 6.x para um novo servidor.
  • A licença de certificado é um arquivo de texto, assinado digitalmente e bloqueado para o endereço MAC do seu servidor de licença ou computador do usuário final. Licenças de Cursos e licenças de livros didáticos são sempre certificados. Outros tipos de licenças, que são geralmente ativáveis, ​​podem ser alteradas para certificados em circunstâncias especiais. O mais comum deles é um ambiente ultra-seguro, onde você está proibido de trocar as informações necessárias para concluir a Ativação Manual.

Não há processo de desativação de licença certificado. Em vez disso, você precisa pedir à Palisade uma nova licença ao precisar movê-la para um novo computador ou servidor. Por isso, as licenças de certificados são emitidas com no máximo um ano por vez.

Aqui está um gráfico de todos os tipos de licença padrão:

Usuário

Nome da licença

Localização da licença

Ativável ou de Certificado (ver observação abaixo)

Duração usual

PC do usuário final

Seu servidor

★ Licenças Enterprise, e todos os certificados são entregues anualmente.
☆ Suporte Técnico da Palisade poderá enviar uma licença de certificado para diagnosticar certos problemas.

Comercial

Standalone

 

Usualmente Ativável; Certificado somente sob solicitação.

Permanente★

 

Rede Concorrente

(Concurrent Network)

 

Usualmente Ativável; Certificado somente sob solicitação.

Permanente★

 

Rede Enterprise

End user and server both have license.

Sempre Ativável

Permanente★

 

Academica de Instituição de Ensino

Standalone

 

Sempre Ativável☆

Permanente★

 

Rede Concorrente

(Concurrent Network)

 

Usualmente Ativável; Certificado somente sob solicitação.

Permanente★

 

Estudantes

Standalone (comprada por um estudante)

 

Sempre Ativável ☆

1 ano

 

Curso — Implementação Estações de Trabalho Individuais (comprada pela Instituição de Ensino)

 

Sempre Certificado

1 ano

 

Curso — Implementação Rede Cliente-Servidor (comprada pela Instituição de Ensino)

 

Usualmente Ativável; Certificado somente sob solicitação.

1 ano

 

Livro (Licença gratuita na compra do Livro)

 

Sempre Certificado

1 ou 2 anos

 

 

O que é uma licença Standalone (Independente)? 

A licença Standalone é para uso em um único computador. Uma licença auxiliar opcional permitirá você instalar e usar o software em um segundo computador, desde que você é o único usuário em ambos os computadores. A maioria das licenças Standalone são perpétuas, mas licenças Standalone de estudante comprado diretamente do Palisade são somente para um ano.

A maioria das licenças Standalone são do tipo ativável: você recebe um ID de Ativação e deve ativá-lo ao nosso servidor. Consulte Ativando Palisade 6.x Software Standalone. Você também deve desativar a licença para transferi-la, ou antes de limpar o disco rígido do computador, por qualquer motivo; consulte Transferência de Software Independente 6.x para um novo computador.

Para os usuários das locais ultra-seguros que não podem executar o processo de ativação tradicional, o suporte técnico pode mudar a sua licença ativável a um tipo de certificado. Consulte "Ativação Manual - Sem Internet" em Ativação de Palisade 6.x Software Independente.

Para obter os termos de licença completo de licenças independentes, consulte Acordo de licenciamento para usuário final. (End User License Agreement - EULA).

Licenças estudantis compradas diretamente da Palisade possuem um ano a partir da primeira ativação. A licenças têm marcas dágua em gráficos, e não há restrições sobre características de tamanho ou modelo de software. À exceção para a marca d'água, a licença para estudante é exatamente uma licença comercial para o DecisionTools Suite Industrial.

O que é uma licença simultânea de Rede? O que é uma licença de Rede Enterprise?

Consulte Visão geral de licenças de rede 6.x.

O que é uma licença de curso?

Certificados do curso são vendidos para as faculdades e universidades credenciadas para uso na instituição. O departamento de TI da escola pode selecionar a configuração de estação de trabalho ou cliente-servidor, ou ambos.

  • Configuração cliente-servidor é projetado para um laboratório de informática, onde os computadores estão todos em sua rede em todos os momentos. Ele é implementado como uma rede concorrente, para que você possa instalar o software cliente em qualquer número de computadores, mas não mais do que o número de contratados os alunos podem usar o software simultaneamente.
  • Instalação Workstation é melhor quando os alunos irão instalar o software em seus próprios computadores. É semelhante a uma licença Standalone, exceto que é um certificado de licença pré ativada ao invés de um ID de Ativação. Após a instalação inicial, o computador do aluno não precisa se comunicar com o servidor.

O que é uma licença de livro?

Se você comprou um livro de qualificação, você pode instalar uma licença. Você precisa ter o seu livro com você durante a instalação.

Licenças de livros didáticos são bons para um ou dois anos, dependendo do título. A licença de livro vem com certas restrições ao tamanho do modelo, e os gráficos possuem marca d'água, mas você pode usar todos os recursos do DecisionTools Suite Industrial, exceto a Biblioteca do @RISK.

Que tipo de suporte técnico gratuito está disponível?

Quando você tem um Plano de Manutenção, o Suporte Técnico irá ajudar a garantir que pode instale, ative o software e que ele esteja funcionando corretamente; O Suporte técnico também vai responder às perguntas ​​sobre as características do produto. (Para questões mais amplas sobre como projetar o seu modelo, entre em contato com seu Gerente de Vendas da Palisade para reservar algum tempo com um de nossos consultores.)

Mesmo sem um contrato de manutenção, os usuários comerciais, o corpo docente acadêmico, e faculdade ou departamentos de TI da faculdade podem obter ajuda para dúvidas e problemas sobre a instalação e ativação do software. A instalação é geralmente de rotina e não requer a ajuda de Palisade.

Como faço para solicitar suporte técnico?

Corpo docente, usuários comerciais podem enviar e-mail para o Suporte Técnico (incluir o seu número de série), ligar para +55(21)3958-1443, ou usar o chat ao vivo na nossa página Web. Ao solicitar apoio por telefone ou chat ao vivo, por favor, mantenha o seu número de série à mão.

Os alunos com certificados de cursos que precisam de ajuda com a instalação deve checar com o departamento de TI da sua escola em primeiro lugar; o departamento de TI entrará em contato com a Palisade se eles não puderem resolver o problema. Os alunos que compraram licenças diretamente da Palisade, ou que estão usando software de livros didáticos, poderão enviar um e-mail de Suporte Técnico com problemas de instalação (incluir o seu número de série ou o título e edição do seu livro); suporte por telefone e chat ao vivo não está disponível. Para obter ajuda na aprendizagem de utilizar os produtos, os estudantes devem consultar seus professores ou os tutoriais em vídeo e arquivos de ajuda.

O acesso remoto é possível? Eu tenho o software instalado no meu computador de escritório, e eu quero fazer o login do meu laptop e execute o software.

O acesso remoto é permitido para Rede Concorrente ou configuração Cliente-Servido e não para qualquer outro tipo. Consulte "Usando ... via acesso remoto ou serviços de terminal não é permitido ...".

Se você tiver uma licença Standalone Comercial ou Acadêmica, você pode comprar uma  licença de auxiliar que permitirá que você instale e execute o software em um segundo computador, como um laptop.

A Palisade oferece uma licença corporativa?

As licenças simultâneas de rede e de Rede Enterprise atendem a maioria das corporações. No entanto, consulte quaisquer requisitos especiais com o seu gerente de vendas da Palisade. Ele vai trabalhar com você para chegar a uma solução de software e licença que vai funcionar bem no seu ambiente.

Data da última modificação: 2015-11-20

5.2. Atualizando o Software Palisade

Available in English: Upgrading Palisade Software
Disponible en español: Actualización de software de Palisade

Nossa versão corrente é a 6.3.1. Para maiores informações sobre o que mudou em cada versão, verifique no Version Histories (em inglês).

Caso você tenha uma versão mais antiga e deseja atualizar para a versão 6.3.1, verifique cada artigo abaixo no que se aplica ao seu caso:

Instruções para atualização – Modalidade Standalone:

Instruções para atualização – Modalidade de Rede:

Data da última modificação: 2014-09-05

5.3. Histórico de Versões

Available in English: Version Histories

Aplica-se a:
@RISK 6
Evolver 6
NeuralTools 6
PrecisionTree 6
StatTools 6
TopRank 6

Penso em fazer atualização. Quais novos recursos eu terei?

Os Históricos de Versões para as últimas versões de todos os produtos estão anexados a esse artículo. Os mesmos estão em ordem cronológica inversa, onde as mudanças mais recentes aparecerão primeiro, versão por versão. Você pode querer olhar para todas as seções para versões posteriormente em relação às que você tem. (Você poderá encontrar sua versão clicando no menu Ajuda > Sobre do seu software.)

Acabei de atualizar o software para a versão mais recente. Quais são as mudanças significativas de acordo com a versão antiga?

Você pode ver as maiores mudanças em um nível mais alto, clicando em Novidades do @RISK na janela de apresentação do software, ou dentro do menu Ajuda > Bem vindo ao @RISK do software.

Para maiores detalhes, clique nos links apropriados deste artigo, ou siga os procedimentos em seu computador, os quais seguem abaixo:

  1. Abra o Meu Computador.
  2. Navegue até a pasta de instalação da Palisade (Por padrão: C:\Program Files\Palisade ou C:\Program Files (x86)\Palisade.)
  3. Abra a pasta do produto, como RISK6 ou NeuralTools5.
  4. Dentro da pasta, dê um clique duplo na pasta Documentation. Dentro da mesma, dê um clique duplo na pasta do idioma apropriado.
  5. Dê um clique duplo em Version History.

Os arquivos Version History contidos nas pastas respectivas estão em inglês.

Palavras-chave adicionais: log de mudanças, log de versão, novos recursos, mudanças no software

Data da última modificação: 2014-01-08